<?
if (!defined("DB_SERVER")) define("DB_SERVER",$sql_host);
if (!defined("DB_NAME")) define("DB_NAME",$sql_db);
if (!defined("DB_USER")) define ("DB_USER",$sql_usuario);
if (!defined("DB_PASSWORD")) define ("DB_PASSWORD",$sql_pass);
// some external constants to controle the output
define("QS_VAR", "page"); // the variable name inside the query string (don't use this name inside other links)
//define("NUM_ROWS", 10); // the number of records on each page
define("STR_FWD", "Siguiente &gt;&gt;"); // the string is used for a link (step forward) "&gt;&gt;"
define("STR_BWD", "&lt;&lt; Anterior"); // the string is used for a link (step backward) "&lt;&lt;"
//define("NUM_LINKS", 10); // the number of links inside the navigation (the default value)
?>